/* Cancel button */
"Cancel" = "Annulla";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Applica";

/* Title of 'Offset Curve' filter */
"Offset Curve" = "Compensa tracciati";

/* undo */
"Offset Path" = "Compensa tracciato";

/* OK button */
"OK" = "OK";

